Skip to main content
GET
/
api
/
modeltraining
/
v1.0
/
customer
/
{customerId}
/
model
/
{modelId}
/
training_v2_1
cURL
curl --request GET \
  --url https://app.allyy.io/api/modeltraining/v1.0/customer/{customerId}/model/{modelId}/training_v2_1 \
  --header 'Authorization: Bearer <token>'
{
  "meta": {
    "errors": [
      {
        "code": "<string>",
        "message": "<string>"
      }
    ],
    "validation": [
      {
        "property": "<string>",
        "message": "<string>"
      }
    ],
    "info": {}
  },
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "modelConfigurationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "status": 1,
      "errorCode": 100,
      "created": "2023-11-07T05:31:56Z",
      "finished": "2023-11-07T05:31:56Z"
    }
  ],
  "totalItemsCount": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.allyy.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

customerId
string<uuid>
required
modelId
string<uuid>
required
version
string
required

Query Parameters

createdLess
string<date-time>
createdGreater
string<date-time>
take
integer<int32>
skip
integer<int32>

Response

OK

meta
object
data
object[] | null
totalItemsCount
integer<int32>